contentGATE Installation manual

2.Installation Prerequisites

.NET Framework 4.5

MS Outlook (2007 or higher is needed for email migration)

Operating system: Windows 2008 x64 or higher required

Yes No Suggest edit
Suggest Edit